RubyGems Navigation menu

yamldoc 0.0.1

A simple solution for ERB enabled YAML file.

Gemfile
          gem 'yamldoc', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install yamldoc
  
  
  
  
  
  
  

Authors:

  • dreamcat4, Ben Johnson

Owners:

Total downloads 1,485

For this version 1,485

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - October 15, 2009 (11.5 KB)